Button {
    -fx-background-color: #3498DB;
    -fx-border-bottom-width: 5px;
    -fx-border-bottom-style: solid;
    -fx-border-bottom-color: #2980B9;
    -fx-effect: dropshadow(three-pass-box, #2980B9, 10, 0, 0, -2px);
    -fx-transition: all 0.1s;
    -fx-position: relative;
    -fx-padding: 10px 40px;
    -fx-margin: 0px 10px 10px 0px;
    -fx-float: left;
    -fx-font-size: 25px;
    -fx-text-fill: #FFF;
    -fx-text-decoration: none;
}

